@media (min-width: 1200px) { } 

@media (max-width: 1200px) { } 

@media (max-width: 1024px) { 
    a.transition.csss.mm-listitem__text {
    text-align: center;
}
    img.css_mmenu_logo {
    width: 70px;
}
    .header_logo {
    width: 50px;
}
    li.menu_logo1 { transform: translateY(0px); width: 100%; } 
 .bottom_topbar { display: none; } 
 ul.bg_menu1 { display: none; } 
 .txt_tvmh { display: none; } 
 .gr_sbg { display: none; } 
 .flex_bottom_topbar { display: flex; justify-content: center; } 
 .banner_right_slide { display: none; } 
 .flex_slideshow_main { display: inline; } 
 .slideshow { width: 100%; } 
 .flex__tintucsukien { height: auto; } 
 .group_title_gioithieu { } 
 a.gioithieu__img { width: 100%; border: none; } 
 .flex_gioi_thieu { padding: 0; } 
 .top_header_link_shop { display: none; } 
 .top_phone::before { display: none; } 
 .top_slogan { font-size: 11px; width: 100%; margin: 0; padding: 0; } 
 .border_menu { display: none; } 
 .slogan_menu { display: none; } 
 .slogan_menu1 { display: block; } 
 .top_center_bar { display: none; } 
 .top_slogan::before { display: none; } 
 .pop_slider_2 .menu { background-color:white; } 
 .cart-fixed { display: block; } 
 span.cart-add { width: 60%; transform: translateX(30%); } 
 .gio_hang_menu { display: none; } 
 .title_slidshow_id_txt { font-size: 30px; } 
 .menu { } 
 .social_header_top { display: none; } 
 .top_phone { display: block; margin-left: 0; padding: 0; width: auto; } 
 .search { display: none; } 
 .logo_header { width: 100%; margin-top: 0; } 
 .col_left_tt_vd_1 { min-height: auto; } 
 .flex_ggdich { flex: 1; display: flex; justify-content: flex-end; align-items: center; } 
 .col_left_camnhankh { width: 33%; } 
 .slogan_tieuchi { width: 50%; transform: translateX(73%); } 
 .pop_slider .menu { position: relative; } 
 .group_img_gioithieu { width: 50%; } 
 .gt_static { transform: translateX(48%); width: 67%; padding-right: 34px; } 
 .group_gt::before { width: 367px; } 
 .footer { margin-bottom: 0px !important; } 
 .sp__item::after { width: 445px; height: 176px; } 
 .btn_xemthemgt::before { right: 37%; bottom: 24%; } 
 .flex_menu { display: inline; } 
 .menu { display: none; } 
 ul.bg_menu { display: none; } 
 .search-res .icon-search { width: 40px; height: 37px; cursor: pointer; color: white; font-size: 17px; margin: 0px; line-height: 42px; text-align: center; } 
 .flex_wrap_slider_noithat { display: flex; flex-wrap: wrap; flex-direction: column; } 
 .menu-res { display: block; position: sticky; top: 0px; z-index: 500; height: auto; } 
 a.btn-zalo.btn-frame.text-decoration-none { display: none; } 
 a.btn-phone.btn-frame.text-decoration-none { display: none; } 
 div#messages-facebook { display: none; } 
 }

@media (max-width: 768px) {
.news_info {
    width: 100%;
    padding-top: 10px;
}
a.news_img {
    width: 100%;
    margin: 0;
}
    .page_news_right {
    width: 100%;
}
    .news_item {
    display: flex;
    flex-direction: column;
}
    .widget-mobile {
    display: none;
}
.quick_contact {
    display: none;
}
 form.validation-newsletter { display: flex; justify-content: space-around; } 
 .newsletter-input { width: 550px; } 
 .center_dknt { width: 100%; padding: 20px 0; } 
 .flex_dknt { display: flex; flex-direction: column; } 
 .gr_thgioilan { width: 100%; height: 1000px; overflow: hidden; } 
 .txt_name1_tgl { font-size: 30px; } 
 .txt_name_tgl { font-size: 50px; } 
 .txt_desc_tgl { font-size: 18px; line-height: 2; } 
 .gr_title_thegioilan { display: flex; justify-content: flex-start; } 
 .gr_title_thegioilan { display: flex; justify-content: flex-start; } 
 .center_spnc { order: -1; width: 100%; } 
 .right_spnc { width: 48%; } 
 .left_spnc { width: 48%; } 
 .flex_sanphambanchay { display: flex; flex-direction: column; flex-direction: row; flex-wrap: wrap; } 
 .txt_desc_slide_id { font-size: 15px; } 
 .txt_name_slide_id { font-size: 50px; } 

 .fcol2 { width: 100%; } 
 p.line_tintuc { display: none; } 
 .title_object_tintuc { font-size: 24px; } 
 .gr_tintucsukien::before { width: 169px; height: 179px; bottom: 0; right: 0; } 
 .name_tintucsukien { font-size: 25px; } 
 .gr_tintucsukien { width: 100%; padding: 50px 175px 50px 50px; } 
 .img_tintucsukien { width: 100%; text-align: center; } 
 .flex_tintucsukien { display: flex; flex-direction: column; width: 100%; } 
 .col_left_tieuchi { width: 100%; padding-top: 30px; } 
 .col_right_tieuchi { transform: translateY(0px); width: auto; } 
 .flex_tieuchi { display: flex; width: 100%; flex-direction: column-reverse; } 
 .group_title_gioithieu { width: 100%; } 
 .bg_gt1 { width: 100%; text-align: center; } 
 .flex_gioi_thieu { display: inline; width: 100%; } 
 .flex_sanphamevensp .col_list_sp { width: 50%; padding-left: 0px; padding-right: 0%; } 
 .flex_sanphamevensp { display: flex; flex-direction: column; } 
 .show_sanpham_wrapsanpham { width: 100%; } 
 .col_list_sp { padding: 10px 0; } 
 .wrap_welcometo::before { 
width: 160px; 
height: 171px; 
left: 0; 
background-size: contain; } 
 .txt_welcome { width: 400px; } 
 .txt_welcome { height: 100px; width: 400px; font-size: 40px; line-height: 115px; } 
 .title_thiet_ke_tc1 { font-size: 35px; } 
 a.wrap_sanpham_item { font-size: 14px; font-weight: 500; padding: 8px 20px; } 
 .bg_sp_cat { height: 40px; line-height: 37px; } 
 .wrap_sanpham { padding: 40px 0 20px; } 
 a.title_sanpham_main { font-size: 35px; } 
 input.btn.btn-sm.nlt { font-size: 15px; } 
 .txt_dknt_slog { font-size: 16px; } 
 .txt_dknt_name { font-size: 35px; } 
 .wrap_thiet_ke_thi_cong { padding: 60px 0; } 
 .title_thiet_ke_tc { font-size: 35px; } 
 .title_thiet_ke_tc1::after { content: ''; position: absolute; width: 97px; height: 1px; background-color: white; right: 10%; top: 50%; } 
 .title_thiet_ke_tc1::before { content: ''; position: absolute; width: 97px; height: 1px; background-color: white; left: 10%; top: 50%; } 
 .title_thiet_ke_tc::after { content: ''; position: absolute; width: 97px; height: 1px; background-color: black; right: 10%; top: 50%; } 
 .title_thiet_ke_tc::before { content: ''; position: absolute; width: 97px; height: 1px; background-color: black; left: 10%; top: 50%; } 
 .danh_muc_san_pham { width: 100%; } 
 .wrap_tintuc_video { padding: 40px 0; } 
 .wrap_tintuc_video { padding: 40px 0; } 
 .wrap_video_ck { padding: 40px 0; } 
 .wrap_thuong-hieu { padding: 40px 0; } 
 .img_title_sp_item01 { padding: 10px 0 0; } 
 .grid-page.w-clear { grid-gap: 15px; display: grid; grid-template-columns: repeat(2, 1fr); } 
 .wrap_tieu_chi { } 
 .tittle_thuonghieu { font-size: 20px; } 
 .footer-statistic.col-md-6 { font-size: 12px; } 
 .footer-copyright.col-md-6 { font-size: 10px; } 
 .fcol4 { width: 100%; } 
 .fcol3 { width: 100%; padding: 20px 0; } 
 .fcol1 { width: 100%; } 
 .col_right_tt_vd_1 { width: 100%; padding-top: 20px; } 
 .flex_newsletter { padding: 0px; } 
 .flex_sanpham { display: flex; flex-direction: column; flex-wrap: nowrap; } 
 .col_left_tt_vd_1 { width: 100%; } 
 .flex_tt_video { display: inline; width: 100%; } 
 .flex_cam_nhan_kh { display: flex; flex-direction: column; flex-wrap: nowrap; align-content: center; justify-content: center; align-items: center; } 
 .wrap_thue_trang_phuc { padding: 40px 0; } 
 .grid_album_cuoi { padding: 40px 0 0px; grid-gap: 20px; grid-template-columns: repeat(2, minmax(0, 1fr)); } 
 .wrap_san_pham_noi_bat { padding: 50px 0; } 
 .slogan_tieuchi { transform: translateX(65%); } 
 .group_tieu_chi { padding-top: 40%; } 
 .start_tc { transform: translateX(20%); } 
 .gt_static::after { display: none; } 
 .gt_static::before { right: 1px; width: 164px; height: 181px; top: -14%; } 
 .flex_gt { width: 100%; display: inline; } 
 .group_img_gioithieu { width: 100%; position: relative; } 
 .gt_static { width: 100%; padding: 0; margin: 0; transform: translateX(0%); border: none; box-shadow: none; height: auto; } 
 .top_slogan { font-size: 11px; width: 51%; } 
 .title_name { margin-right: 0; } 
 .gt_static { padding: 0 50px; } 
 .btn_xemthemgt::before { right: 36%; bottom: 24%; } 
 .sp__item::after { width: 100%; height: 100%; } 
 .title_danhgia { padding-right: 14px; } 
 .title_danhgia { padding-right: 14px; } 
 .footer-news1.col-sm-4 { max-width: 100%; padding: 20px 0; text-align: center; } 
 .social_group { display: flex; justify-content: center; } 
 .ft_name { padding-bottom: 10px; } 
 .map_fb { display: flex; flex-direction: row; justify-content: space-evenly; } 
 .grid-page1.w-clear { grid-gap: 20px; grid-template-columns: repeat(2, 1fr); } 
 .flex_footer { display: flex; flex-direction: column; flex-wrap: nowrap; align-content: center; justify-content: center; align-items: center; } 
 .grid-page2.w-clear { padding: 0px 0; grid-gap: 20px; display: grid; grid-template-columns: repeat(2, 1fr); } 
 .page_news { display: flex; flex-direction: column; } 
.page_news_left { position: relative; top: 0; z-index: 1; width: 100%; } 
.left_de { width: 100%; padding-right: 0px; } 
.right_de { width: 100%; } 
 }

@media (max-width: 500px){
 .wrap_blog { padding: 20px 0; } 
 .txt_name_dknt1 { font-size: 14px; } 
 .txt_name_dknt { font-size: 20px; } 
 .wrap_feedback { padding: 20px 0; } 
 .sanpham-box-txt { height: auto; } 
 .slick_theo_cap2:nth-child(2n) .wap_1200 { display: flex; flex-direction: column; } 
 .slick_theo_cap2 .wap_1200 { display: flex; flex-direction: column; } 
 .right_spnc { width: 100%; } 
 .left_spnc { width: 100%; } 
 .gr_thgioilan { height: auto; } 
 .txt_desc_tgl { font-size: 14px; } 
 .txt_name_tgl { font-size: 25px; } 
 .txt_name1_tgl { font-size: 18px; } 
 .wrap_sanphambanchay { padding: 20px 0; } 
 .wrap_bosuutap { padding: 20px 0; } 
 .txt_slogan { font-size: 13px; text-align: center; } 
 .txt_name_bst::before { display: none; } 
 .txt_name_bst { font-size: 25px; } 
 .gioithieu_name { font-size: 15px; margin: 0; overflow: hidden !important; text-overflow: ellipsis !important; white-space: normal !important; -webkit-box-orient: vertical !important; display: -webkit-box !important; -webkit-line-clamp: 2 !important; } 
 .desc_tc { font-size: 12px; } 
 .name_tc { font-size: 14px; } 
 .gr_bdtieuchi { padding: 20px 0; } 
 .txt_desc_slide_id { font-size: 10px; } 
 .txt_name_slide_id { font-size: 18px; } 
 .name1_tintucsukien { height: 100px; } 
 .slick_for { width: 100%; height: 100px; } 
 .flex_tintuc_gr { padding: 20px 0; } 
 .title_object_tintuc { display: flex; padding: 0; width: 100%; justify-content: center; } 
 .txt_object__tt1 { text-align: center; } 
 .txt_object__tt { text-align: center; } 
.title_object_tintuc { padding: 0; width: 100%; } 
 .desc_tintucsukien { font-size: 13px; } 
 .name_tintucsukien { font-size: 18px; } 
 .gr_tintucsukien { width: 100%; padding: 20px; } 
 .gr_tintucsukien::before { width: 100px; height: 100px; bottom: -5px; right: 0; } 
 .desc__tieuchi { font-size: 12px; } 
 .txt__tieuchi { font-size: 14px; } 
 .img__tieuchi { width: 70%; } 
 p.line_spcat { margin: 0 10px; } 
 .grid-page.w-clear { grid-gap: 10px; display: grid; grid-template-columns: repeat(1, 1fr); } 
 .txt_sanphamhot { font-size: 20px; } 
 .title-main { font-size: 20px; } 
 .footer-copyright span { font-size: 12px; } 
 .footer_mxh { font-size: 12px; } 
 .ft_img { padding-top: 10px; } 
 .title_thiet_ke_tc1::before { display: none; } 
 .title_thiet_ke_tc1::after { display: none; } 
 .slide_tintuc { padding-top: 30px; } 
 .title_thiet_ke_tc1 { font-size: 20px; } 
 .show_sanpham_wrapsanpham { padding: 25px 0 0; } 
 .align_price { font-size: 11px; } 
 .txt_lienhe { font-size: 11px; } 
 .wrap_sanpham { padding: 20px 0; } 
 input.btn.btn-sm.nlt { font-size: 15px; width: 40%; } 
 a.title_sanpham_main { font-size: 20px; } 

 a.wrap_sanpham_item { font-size: 10px; padding: 5px 10px; } 
 .bg_sp_cat { height: 25px; line-height: 19px; } 
 .group_nlt { width: 100%; } 
 .flex_fr_dknt { display: flex; width: 100%; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; } 
 .line_dknt { margin-top: 14px; width: 41%; transform: translateX(94%); } 
 .txt_dknt_slog { font-size: 12px; } 
 .txt_dknt_name { font-size: 20px; } 
 .group_titlle_name { font-size: 16px; /* height: 100px;; /* line-height: 150px; */px; } 
 .title_thiet_ke_tc::after { display: none; } 
 .title_thiet_ke_tc::before { display: none; } 
 .wrap_thiet_ke_thi_cong { padding: 20px 0; } 
 .title_thiet_ke_tc { font-size: 20px; } 
 .wrap_gioi_thieu { padding: 30px 0; } 
 a.btn_gioithieu { font-size: 14px; padding: 10px 20px; } 
 .gioithieu_desc { font-size: 14px; } 
 .dvnb__name { font-size: 14px; } 
 marquee { width: 70%; transform: translateX(20%); } 
 .top_phone { display: none; } 
 .ft_txt_tt_b { font-size: 25px; } 
 .fcol1 { padding-top: 20px; } 
 .ttnb__desc { font-size: 10px; } 
 h3.ttnb__name { margin: 10px 0 5px; font-size: 14px; } 
 .ttnb__txt { padding: 10px; } 
 p.getdate_days { font-size: 20px; } 
 p.getdate_month { font-size: 10px; } 
 .getdate_tt { display: flex; position: absolute; left: 0; background-color: var(--c2); flex-direction: column; flex-wrap: nowrap; align-content: center; justify-content: center; align-items: center; color: white; padding: 5px; } 
 .title_wrap_video_ck { font-size: 25px; margin-bottom: 0px; } 
 .wrap_video_ck { padding: 20px 0; } 
 .wrap_thuong-hieu { padding: 20px 0; } 
 .wrap_thuong-hieu { padding: 40px 0; } 
 h3.dvnb__name { font-size: 14px; } 
 .title_slidshow_id_btn { padding: 5px 10px; } 
 .gt_wc { font-size: 30px; } 
 .footer-copyright.col-md-6 { text-align: center; font-size: 9px; } 
 .footer-statistic.col-md-6 { text-align: center; padding: 0; line-height: 0; font-size: 10px; } 
 .time_tintuc span { font-size: 8px; } 
 .time_tintuc { font-size: 11px; width: 30px; height: 40px; left: 3px; } 
 .flex_copyright { display: inline; } 
 .wrap_tintuc_video { padding: 0px; } 
 .col_left_camnhankh { height: 170px; } 
 .col_right_camnhankh { width: 100%; } 
 .title_colleft_camnhankhachhang::after { width: 190px; height: 70px; background-size: contain; background-repeat: no-repeat; bottom: -55%; left: -38%; } 
 .title_colleft_camnhankhachhang::before { width: 190px; height: 53px; background-size: contain; background-repeat: no-repeat; top: 0; left: -38%; } 
 .title_colleft_camnhankhachhang { font-size: 20px; } 
 .wrap_thue_trang_phuc { padding: 20px 0; } 
 .grid_album_cuoi { padding: 20px 0 0px; grid-gap: 8px; grid-template-columns: repeat(2, minmax(0, 1fr)); } 
 .wrap_album_cuoi { padding: 30px 0; } 
 .wrap_san_pham_noi_bat { padding: 30px 0; } 
 .slider_sanphamnoibat { padding: 20px 0 0; } 
 .group_img_gioithieu { padding: 40px 0; } 
 .group_img_gioithieu { padding: 40px 0; } 
 .gt_cont { font-size: 13px; } 
 .wrap_tieu_chi { padding: 20px 0; } 
 .slogan_tieuchi { transform: translateX(49%); } 
 .start_tc { transform: translateX(19%); } 
 .title_tieuchileft { font-size: 25px; } 
 .title_tieuchiright { font-size: 25px; } 
 .topbar { } 
 .gt_static { padding: 20px 0; } 
 .gt_desc { font-size: 45px; } 
 .gt_desc { font-size: 45px; } 
 a.btn_viewmore { font-size: 13px; } 
 .btn_xemthemgt::before { height: 9px; right: 26%; bottom: 28%; background-repeat: no-repeat; background-size: contain; } 
 .wrap_gioithieu { padding: 0; } 
 .txt__tintuc { font-size: 30px; } 
 .flex_phim_truong { width: 100%; display: inherit; } 
 .phimtruong_left { width: 100%; padding-bottom: 30px; } 
 a.btn_phimtruong { bottom: 11%; } 
 .phimtruong_right { margin-left: 0; } 
 .flex_pre_wedding { display: inherit; } 
 .pre_wedding_left { width: 100%; padding-bottom: 30px; } 
 a.btn_pre_wedding { bottom: 11%; } 
 .pre_wedding_right { margin-right: 0; } 
 .wrap_danh_gia { padding: 30px 0; } 
 .fbn__name { font-size: 14px; } 
 .fbn__desc { font-size: 12px; } 
 .danhgia_txt.text-split-3 { font-size: 12px; margin-bottom: 43px; } 
 .slide_danh_gia { padding: 0; } 
 .flex_newsletter { display: inline; width: 100%; } 
 .formgroupdknt { width: 100%; } 
 .formgroupdknt1 { width: 100%; } 
 input.btn.btn-sm.btn-danger { padding: 0 11px; } 
 .flex_footer { display: inline; } 
 .map_fb { display: inline; width: 100%; } 
 .fcol3 { width: 100%; } 
 .fcol2 { padding-top: 20px; width: 100%; margin-left: 0; } 
 .copyright { font-size: 11px; height: auto; } 
 .grid-page1.w-clear { grid-gap: 8px; display: grid; grid-template-columns: repeat(2, 1fr); } 
 .footer_main { padding: 0; } 
 .news-info.col-sm-7 { padding-top: 10px; } 
 .top_slogan { width: 100%; font-size: 9px; height: 40px; } 

 .flex_img_titlelink { margin-right: 5px; } 
 .title_link_txt { font-size: 9px; } 
 .flex_top { display: inline; } 
 .title_slidshow_id_txt { font-size: 12px; } 
 .title_slidshow_id_desc { margin: 5px 0; font-size: 9px; } 
 .title_slidshow_id_btn { padding: 2px 5px; font-size: 8px; margin-top: 0; } 
 .dvnb__desc { font-size: 9px; } 
 a.title-main { font-size: 13px; margin: 0; } 
 a.title-main.list_item.active { margin: 0; } 
 a.title-main.list_item { margin: 0px; } 
 a.title-main { margin: 0 10px !important; } 

 .img_spham__item { } 
 span.category_hot { width: 30px; } 
 span.price-per { width: 25px; height: 25px; line-height: 25px; font-size: 8px; top: 5px; right: 5px; } 
 .img_title_sp_item01 { font-size: 11px; } 
 span.price-new { } 
 span.price-old { } 
 span.cart-add.addcart.transition { font-size: 7px; } 
 .pd_sp { padding: 0px; } 
 .flex_thuonghieu { display: inherit; width: 100%; text-align: center; } 
 .group_slide_thuonghieu { width: 100%; } 
 .ft_txt { font-size: 13px; } 

 .footer_title { font-size: 14px; } 
 .footer-ul li a { font-size: 12px; } 

 .desc_dknt { font-size: 12px; margin-bottom: 5px; margin-top: 20px; } 
 .footer-copyright { font-size: 10px; text-align: center; height: auto; display: flex; flex-direction: column; line-height: 2; } 
 .grid-page2.w-clear { padding: 0px 0; grid-gap: 8px; display: grid; grid-template-columns: repeat(2, 1fr); } 

 .txt_danhmucsp { font-size: 15px; } 
 .main-title { font-size: 15px; } 
 }